html {
    font-size: 62.5%;
}

body {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 100%;
    position: relative;
    font-size: 16px;
    color: #101012;
}

h1,
.h1 {
    font-size: 38px;
    color: #101012;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 900;
}


h2 {
    color: #85714d;
    letter-spacing: 4px;
    font-style: italic;
    font-size: 36px;
    margin-bottom: 40px;
    font-weight: 600;
}


h3 {
    color: #d9232e;
    font-style: italic;
    font-size: 28px;
    margin-bottom: 40px;
    font-weight: 600;
}

h4 {

    color: #d9232e;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 700;
}

.after {
    position: relative;
    padding-bottom: 50px;
}

.after:after {
    position: absolute;
    bottom: -100px;
    height: 120px;
    width: 2px;
    content: "";
    left: 0px;
    background: #e40613;
}

p {
    color: #000000;
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: 30px;
}


p a {
    text-transform: none;
    color: inherit;
}


a {
    color: #101012;
    text-decoration: underline;
}

a:hover {
    color: #101012;
    text-decoration: none
}

button:focus,
a:focus {
    color: #101012;
    outline: none;
    text-decoration: none;
}

blockquote {
    text-align: center;
    color: #101012;
    margin: 30px 0px;
    font-weight: 700;
    display: block;
    font-size: 18px;
}

li {
    color: #101012;
    list-style: none;
    position: relative;
}

ul li:before {
    position: absolute;
    left: -20px;
    content: "\f054";
    font-size: 12px;
    font-family: "FontAwesome";
}

ul li ul li:before {
	content: "\f111";
	font-size: 6px;
	margin-top: 8px;
}

ol li {
	list-style-type:numeric
}

li a {
    font-size: 16px;
    text-transform: none;
}

.slick-dots li:before {
    display: none;
}

p a:hover,
li a:hover {
    color: #101012;
}

.color-red i,
.color-red {
    color: #e40613;
}

::-moz-selection {
    background: #101012;
    color: #ffffff;
}

::selection {
    background: #101012;
    color: #ffffff;
}

img {
    max-width: 100%;
	height:auto;
}


.btn {
    color: #ffffff;
    font-size: 20px;
    padding: 25px 50px;
    background-color: #d91e18;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    border-radius: 6px;
    min-width: 200px;
    text-transform: capitalize;
}

.btn:focus {
    color: #ffffff;
    outline: inherit;
    box-shadow: none;
}

.btn:hover {
    background: rgba(217, 30, 24, 0.65);
    color: #ffffff;
}

.btn-1 {
    display: block;
    min-width: 200px;
    border-radius: 6px;
    line-height: 25px;
    border: 2px solid #ffffff;
    padding: 5px 50px;
    font-size: 16px;
    font-weight: 700;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.btn-1:hover {
    background: rgba(255, 255, 255, 0.2);
}

.btn-2 {
    line-height: 1.75em;
    padding: 12px 15px;
    border: 3px solid #d91e18;
    text-align: center;
    border-radius: 6px;
    font-weight: 700;
    display: block;
    margin: 0px auto;
    font-size: 14px;
    text-transform: none;
    color: #d91e18;
    text-decoration: none;
    margin-bottom: 20px;
    margin-top: 20px;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.btn-white {
    color: #ffffff;
    border-color: #ffffff;
}

.btn-white:hover {
    background: #ffffff;
    color: #101012;
}

.clearer {
    clear: both;
}

.bg-grey {
    background: rgba(180, 183, 185, 0.36);
}

.red {
    color: #d91e18;
}

.bg-red {
    background: #d9232e;
}

.generic h2,
.generic h3,
.generic h4 {
    font-style: normal;
    color: #101012;
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.generic p {
    margin-bottom: 30px;
}

.generic ol,
.generic ul {
    margin: 30px 0px;
    padding-left: 20px;
}

.generic .btn {

    border: 3px solid #d91e18;
}

.generic .btn-2,
.generic .btn {
    line-height: 30px;
    float: left;
    margin: 20px 10px;
    padding: 10px 20px;
    display: inline-block;
    min-width: 200px;
    font-size: 16px;
}

.generic ol ol,
.generic ul ul {
    margin-top: 15px;
}

.generic table {
    margin-bottom: 50px;
}

.generic tr.head td {
    border-top: 0px;
}

.generic tr.head {
    color: #272727;
    border-bottom: 2px solid #d9232e;
}

.generic tr td {
    border-color: rgba(0, 0, 0, .1);
    ;
}


/************* HEADER **************/

header {}

header .img-gov img {
    height: 40px;
}

header .log {
    cursor: pointer;
}

header .pre-header ul {
    text-align: right
}

header .pre-header ul li {
    list-style: none;
    display: inline-block;
}

header .pre-header ul li a:hover {

    background-color: #E6E6E6;
    color: #777759;
}

header .pre-header ul li a {
    display: block;
    text-decoration: none;
    padding: 8px 10px;
    font-weight: 700;
    font-size: 14px;
    font-family: "arial";
    line-height: 25px;
}

header .logo img {
    max-width: 188px;
}

header h1 {
    font-size: 23px;
    font-weight: 600;
    margin-top: 0px;
}

header #navmenu {
    display: inline-block;
}

.logo_sticky{
	display:none;
	padding:0 20px
}
header #navmenu ul {
    padding: 0px;
    margin-bottom: 0px;
}

header #navmenu li {
    list-style: none;
}

header li:before {
    display: none;
}

header #navmenu li a {
    text-decoration: none;
    font-size: 14px;
    padding: 8px 10px;
    /*font-family: "arial";*/
    font-weight: 700;
    line-height: 25px;
	text-transform:uppercase;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

header #navmenu li a:after {
	position: absolute;
	width: 50%;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background: #ffc40c;
	content: '';
	opacity: 0;
	-webkit-transition: opacity .3s,-webkit-transform .3s;
	-moz-transition: opacity .3s,-moz-transform .3s;
	transition: opacity .3s,transform .3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

header #navmenu li a:hover:after {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	background-color:rgba(217, 30, 24);
}

header #navmenu li a.active {
	color:rgb(217, 30, 24);
}

header .dropdown,
header .log {

    display: inline-block;
}

header .dropdown button,
header .log {
    font-size: 14px;
    font-family: "arial";
    font-weight: 700;
    background-color: #ffffff;
    padding: 11px 15px 11px 15px;
    border: 1px solid #e6e6e6;
    margin: 0px 5px;
}
header a.log { text-decoration:none; }

header .log i {
    padding-left: 10px;
}

.link-param {
    display: inline-block;
}

.lg .dropdown-item {
    font-size: 14px;
    text-decoration: none;
    font-weight: 700;
}

.breadcrumb {
    padding: 40px 15px;
}

.breadcrumb h2 {
    font-style: normal;
    margin-bottom: 0px;
    letter-spacing: 0px;
}


.breadcrumb-custom{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: .75rem 0 0;
	margin-bottom: 0;
	list-style: none;
}

.breadcrumb-custom li{
	list-style: none;
	font-size:14px;
}

.breadcrumb-custom li a{
	font-size:14px;
	text-decoration:none;
}

.breadcrumb-custom li a:hover{
	text-decoration:underline;
}

.pagination li:before{
	content:'';
}

.pagination .page-link{
	color:#85714d;
}

.pagination a, .pagination a:hover{
	text-decoration:none;
	color:#85714d;
}

/************* END HEADER **************/

/************* WRAPPER **************/

#wrapper {
    padding-top: 150px;
    overflow: hidden;
}

.fixtotop {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.generic,
.section-height {
    padding: 115px 0;
    /*min-height: 80vh;*/
}

.zone-7.section-height{
	padding-bottom:65px;
}

/************* END WRAPPER **************/

/************* zone-1 **************/

.zone-1 {
    min-height: 80vh;
    background-size: cover;
    background-attachment: fixed !important;
    position: relative;
}

.zone-1 .container-fluid {
    max-width: 80vw;
    margin: 0 auto;
}

.zone-1:before {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;

    background-color: rgba(0, 0, 0, 0.52);
    content: "";
}

.zone-1 h2 {
    font-size: 32px;
    color: #101012;
    margin-top: 30px;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
    letter-spacing: 0px;
    margin-bottom: 60px;
}

.zone-1 p {
    margin-bottom: 0px;
}

.zone-1 p a {
    color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    width: 250px;
}
.zone-1 p a.btn-1 {
	padding: 5px 20px !important;
}

.zone-video{
	padding:1em 0 0;
}

.zone-2 p {
    text-align: justify;
    margin-bottom: 20px;
}

.zone-3 .img-zone-3 {
    max-width: 80px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.zone-3 .img2-zone-3 {

    max-width: 40px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.zone-4 h2 {
    color: #85714d;
}

.zone-2 p.title-slide,
.zone-5 p.title-slide,
.zone-4 p.title-slide {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    color: #85714d;
    letter-spacing: 4px;
    margin-bottom: 30px;
}
.zone-5 h4 {
    clear:left;
}

.zone-2 p.title-slide:after,
.zone-5 p.title-slide:after,
.zone-4 p.title-slide:after {
    position: absolute;
    bottom: -15px;
    width: 80px;
    left: 0px;
    height: 4px;
    background: #85714d;
    content: "";
}

.zone-5 p.title-slide:after {
    left: -15px;
}

.zone-2 h3,
.zone-5 h3,
.zone-4 h3 {
    font-style: normal;
    font-size: 20px;
    font-weight: 700;
    color: #d9232e;
    letter-spacing: 2px;
}

.zone-5 #sliderwork {
    padding: 70px 40px;
    background: #ffffff;
}

.zone-2 #slider_zone2 ul li,
.zone-4 #slider ul li {
    line-height: 28px;
    color: #54595f;
}

.zone-2 #slider_zone2 ul li:before,
.zone-4 #slider ul li:before {
    position: absolute;
    left: -20px;
    content: "\f054";
    font-size: 12px;
    font-family: "FontAwesome";
}

.zone-2 .prev-zone2 i,
.zone-2 .next-zone2 i,
.zone-5 .prev-work i,
.zone-5 .next-work i,
.zone-4 .prev i,
.zone-4 .next i {
    font-size: 26px;
    color: #85714d;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.zone-2 .prev-zone2.slick-disabled,
.zone-2 .next-zone2.slick-disabled,
.zone-5 .prev-work.slick-disabled,
.zone-5 .next-work.slick-disabled,
.zone-4 .prev.slick-disabled,
.zone-4 .next.slick-disabled {
    opacity: 0.3;
    cursor: default;
}


.zone-2 .prev-zone2.slick-disabled:hover,
.zone-2 .next-zone2.slick-disabled:hover,
.zone-5 .prev-work.slick-disabled:hover,
.zone-5 .next-work.slick-disabled:hover,
.zone-4 .prev.slick-disabled:hover,
.zone-4 .next.slick-disabled:hover {
    background: none;
}

.zone-2 .prev-zone2.slick-disabled:hover i,
.zone-2 .next-zone2.slick-disabled:hover i,
.zone-5 .prev-work.slick-disabled:hover i,
.zone-5 .next-work.slick-disabled:hover i,
.zone-4 .prev.slick-disabled:hover i,
.zone-4 .next.slick-disabled:hover i {
    color: #85714d;
}

.zone-2 .prev-zone2,
.zone-2 .next-zone2,
.zone-5 .prev-work,
.zone-5 .next-work,
.zone-4 .prev,
.zone-4 .next {
    border: solid #85714d;
    border-width: 2px;
    line-height: 50px;
    height: 50px;
    text-align: center;
    width: 50px;
    padding: 0px;
    display: block;
    margin: 0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.zone-2 .prev-zone2:hover,
.zone-2 .next-zone2:hover,
.zone-5 .prev-work:hover,
.zone-5 .next-work:hover,
.zone-4 .prev:hover,
.zone-4 .next:hover {
    background: #85714d;
}

.zone-2 .prev-zone2:hover i,
.zone-2 .next-zone2:hover i,
.zone-5 .prev-work:hover i,
.zone-5 .next-work:hover i,
.zone-4 .prev:hover i,
.zone-4 .next:hover i {
    color: #ffffff;

}

.zone-2 .slick-dots,
.zone-5 .slick-dots,
.zone-4 .slick-dots {
    padding: 0px;
    text-align: center;
    margin-top: 20px;
}

.zone-2 .slick-dots li,
.zone-4 .slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #85714d;
    margin: 5px;
    opacity: 0.3;
    border-radius: 3px;
}

.zone-5 .slick-dots li{
	display: inline-block;
	opacity: 0.3;
	margin: 5px;
}

.zone-5 .slick-dots li button{
	color: #85714d;
	border:solid #85714d;
	background-color:#ffffff;
}

.zone-5 .slick-dots li.slick-active button{
	color:#ffffff;
	background-color:#85714d
}

.zone-2 .slick-dots li.slick-active,
.zone-5 .slick-dots li.slick-active,
.zone-4 .slick-dots li.slick-active {
    opacity: 1;
}

.zone-2 .slick-dots li button,
.zone-4 .slick-dots li button {
    display: none;
}

.zone-5 .item_banner-work {
    background: #ffffff;
    display: block;
    padding: 0px 20px;
}

.zone-5 .item_banner-work div {
    width: 100%;
}

.zone-5 .item_banner-work ul li {
    clear: both;
}

.zone-5 .item_banner-work .w60 {
    width: 60%;
    float: left;
}

.zone-5 .item_banner-work ul {
    width: 80%;
    padding-left: 20px;
    display: inline-block;
    float: left;
}

.zone-5 .item_banner-work .w60 ul {
    display: block;
    width: 100%;
}

.zone-5 .item_banner-work .img-slider {
    max-width: 20%;
    padding: 20px;
    display: inline-block;
    float: right;
}

.zone-5 .item_banner-work img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.zone-7 article,
article.news {
    padding: 0px 40px;
}

.zone-7 article h3,
article.news h3 {
    text-align: center;
}

.zone-7 article h4 a,
article.news h4 a {
    text-decoration: none;
    color: #d9232e;
}

.zone-7 article img,
article.news img {
    margin-bottom: 30px;
}

.zone-7 article p,
article.news p {
    text-align: justify;
}

.zone-7 .btn-2{
	margin-top:50px;
}

.soc_page{
    clear:both;
	text-align: center;
	margin-bottom: 35px;
}

.soc_page a {
    display: inline-block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    margin: 0 5px 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #85714d;
    text-align: center;
	transition: all 400ms ease-in-out;
}

.soc_page a:hover {
    background-color:#85714d;
	color:#FFFFFF;
}

.soc_page a i {
    color: #85714d;
	transition: all 400ms ease-in-out;
}

.soc_page a:hover i {
	color:#FFFFFF;
}

/************* END zone-3  **************/

#form_id {
    padding: 50px 0px;
    max-width: 400px;
    text-align: left;
    display: block;
    margin: 0 auto;
}

#form_id label {
    display: block;
    font-weight: 700;
}

#form_id input {
    border-radius: 4px;
    width: 100%;
    line-height: 40px;
    padding: 0px 20px;
    box-shadow: none;
    border: 2px solid #eceeef;
    margin-bottom: 20px;
}

#form_id input[type="submit"] {
    border: 0px;
    font-size: 16px;

}

#form_id label[for="checkbox"] {
    display: inline-block;
    float: left;
    margin-bottom: 15px;
}

#form_id input[type="checkbox"] {
    display: inline-block;
    width: 20px;
    margin: 5px 10px;
}

/************* CONTACT PAGE ********/
.line_contact { margin: 0 -21px; }
.line_contact > div { padding: 0 21px; }
.line_contact > div.agree_box { padding-right: 10px; }
.line_contact > div.news_box { padding-left: 0; }
.line_contact hr { border-color: #f2f2f2; margin: 51px 0 52px; }

form input:valid, form textarea:valid { background: #f2f2f2; }
.form-group { position: relative; margin-bottom: 40px; }

.label-control { position: absolute; left: 34px; top: 13px; font: normal 14px/20px 'Open Sans'; color: #021020; margin-bottom: 0; }
.label-control sup { font-size: 18px; top: 0; color: #ea0f34; }
.label-control.up { display: none; }
.form-control { position: relative; font: normal 14px/50px 'Open Sans'; color: #021020; height: 50px; border: none; padding: 0 20px 0 35px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; background: #f2f2f2; -moz-box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; }


textarea.form-control { position: relative; resize: none; height: 150px; }

form .blc_master_contact .form-group { position: relative; overflow: hidden; }
form .blc_master_contact input, form .blc_master_contact textarea { z-index: 1; }
form .blc_master_contact input:valid + label.label-control, form .blc_master_contact textarea:valid + label.label-control { z-index: 0; }
form .blc_master_contact input:focus, form .blc_master_contact textarea:focus { border-color: #f06d06; top: 100%; background-color:#f2f2f2;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
form .blc_master_contact input:focus + label.label-control, form .blc_master_contact textarea:focus + label.label-control { z-index: 2; top: 100%; left: 0; right: 0; background: #ccc; text-align: right; margin-top: -14px; font-size: 10px; line-height: 9px; }
form .blc_master_contact label.label-control { transition: background 0.2s, color 0.2s, top 0.2s, bottom 0.2s, right 0.2s, left 0.2s; position: absolute; color: #021020; padding: 2px 6px 0; z-index: 2; bottom: 0; width: 100%; }

.custom_checkbox p, .custom_checkbox_checked p{display: inline-block;}
.custom_checkbox p label, .custom_checkbox_checked p label{padding-left:10px;}

form .blc_master_contact .btn{background-color:#d91e18}
form .blc_master_contact .btn:hover{cursor:pointer;background: rgba(217, 30, 24, 0.65);color: #ffffff;}
/************* FOOTER **************/

footer .bg-red {
    padding: 30px 0px;
}

footer .copyright {
    font-size: 14px;
}

footer li,
footer a,
footer h5,
footer p {
    font-size: 12px;
    color: #ffffff;
    line-height: 14px;
    text-decoration: none;
}

footer h5 {
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 18px;
}

footer ul {
    padding: 0px 0 0 1.2em;
}

footer li {
    list-style: none;
}

footer li a {
    text-decoration: underline;
}

footer .copyright {
    padding-top: 10px;
    padding-bottom: 10px;
}

footer .copyright p {
    color: #2d2d2d;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 0px;
}

.section-legal h1,
.section-legal h2,
.section-legal h3 {
    font-size: 22px;
    font-weight: 700;
    font-style: normal;
    margin-top: 30px;
}

.menu_head {
    padding: 20px;
}

/************* END FOOTER **************/

.cookie-disclaimer {
	background: #000000;
	color: #ffffff;
	opacity: 0.90;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1;
	position: fixed;
}

.cookie-disclaimer .container {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.cookie-disclaimer .accept-cookie {
    margin-left: 20px;
    vertical-align: baseline;
	min-width:auto;
	padding:0.5em 1em;
	font-size:16px;
}

.cookie-disclaimer .accept-cookie:hover{
	cursor:pointer;
}

@media (max-width: 991px) {
	.logo_sticky{
		display:none !important;
	}
}

@media (min-width: 992px) {
    #mm-navmenu,
    .menu_head {
        display: none !important;
    }

}

.col-md-20 {
    width: 20%;
    padding: 10px 20px;
}

.col-md-20 p {
    font-size: 14px;
    line-height: 1.8em;

}

@media (min-width: 992px) and (max-width: 1279px) {
	.logo_sticky{
		padding-left:5px;
		padding-right:5px;
	}

	header #navmenu li a{
		font-size:12px;
		padding-left:5px;
		padding-right:5px;
	}
	header .dropdown button,
	header .log{
		font-size:12px;
		padding:6px 5px 6px 5px;
	}
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
        background: #ffffff;
        z-index: 100;
    }

    .sticky {
        position: fixed;
        top: 0;
        left: 0px;
        right: 0px;
        padding: 10px 0px;
		border-bottom:1px solid rgb(180, 183, 185)
    }
    .sticky + #zone-1 {
        padding-top: 60px;
    }
}


@media (max-width: 1399px) {}

@media (max-width: 1199px) {

    .col-md-20 {
        width: 33.3333%;
    }
}

@media (max-width: 991px) {

    .generic,
    .section-height {
        padding: 60px 0px;
        min-height: 80vh;
    }

    .col-md-20 {
        width: 50%;
    }
    h2 {
        font-size: 28px;
    }
    .mm-listview > li {
        width: 100%;
        display: block;
    }

    .mm-listview,
    .mm-listview > li {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    header #navmenu {
        display: none;
    }

    .zone-5 .item_banner-work ul {
        width: 100%;
    }
    .zone-5 .item_banner-work .img-slider {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .zone-5 .item_banner-work .w60 {
        width: 100%;
    }
    .zone-5 .item_banner-work img {
        max-width: 130px;
    }
    .zone-1 h2 {
        font-size: 22px;
    }
    .btn {
        padding: 15px 25px;
    }
}

@media (max-width: 768px) {
	.zone-1{
		background-attachment: initial !important;
	}
    .generic table tr {
        display: grid;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .zone-5 #sliderwork {
        padding: 50px 10px;
    }
    header .pre-header ul li a {
        padding: 8px 4px;
        font-size: 10px;

    }
    header .logo img {
        max-width: 100px;
    }
    header h1 {
        font-size: 18px;
    }
    .col-md-20 {
        width: 100%;
    }
}

/* Share in header */
header .log i.no-padding {
    padding:0;
}
.popover-body .soc_page {
    padding-top:8px;
    margin-bottom:0;
}
.popover-body .soc_page a i {
    font-size:16px;
}
@media (max-width: 406px) {
    header .dropdown button, header .log {
       font-size: 12px;
        font-family: "arial";
        font-weight: 700;
        background-color: #ffffff;
        padding: 8px 6px;
        border: 1px solid #e6e6e6;
        margin: 0px 1px;
    }
}

/* Truncate text news */
.news-list .text p {
    margin-bottom:0;
}
.news-list .text {
    height:264px;
}
@media (min-width: 1200px) {
    .news-list .img-block {
        display:block;
        height:300px;
    }
}
@media (max-width: 1199px) {
    .news-list .img-block {
        display:block;
        height:246px;
    }
    .news-list .text {
        height:280px;
    }
}
@media (max-width: 991px) {
    .news-list .img-block {
        display:block;
        height:282px;
    }
}
@media (max-width: 991px) {
    .news-list:not(.news-list-archive) .text,
    .news-list .img-block {
        height:auto;
    }
}
@media (max-width: 767px) {
    .news-list.news-list-archive .text {
        height:auto;
    }
}